<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1982-09-13 09:00:00.00 GD 00h29'36.18" E 43d44'43.56" N</id>
<person>
<lastname>Grace Kelly mort</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1982-09-13 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1982-09-13 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1982-09-13 11:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1982-09-13 11:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Alpes-Maritimes</county>
<city>La Turbie</city>
<longitude>00h29'36.18" E</longitude>
<latitude> 43d44'43.56" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Provence-Alpes-Côte d'Azur</state>
<country>France</country>
</horoscope>
